connectorId: example
generate:
  dartSdk:
    - outputDir: ../../../apps/mobile/packages/data_connect/lib/src/dataconnect_generated
      package: dataconnect_generated/generated.dart
  javascriptSdk:
    - react: true
      angular: false
      outputDir: ../../../apps/web/src/dataconnect-generated
      package: "@dataconnect/generated"
      packageJsonDir: ../../../apps/web
